
Installer - Feature #8608

Set SELinux boolean proxy flags from Puppet

12/08/2014 04:51 AM - Lukas Zapletal

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hardening foreman-proxy is possible by turning SELinux booleans off for some plugins, but this can be only done manually. We

should do this from our installer when user disables particular feature from proxy.

History

#1 - 12/08/2014 04:57 AM - Dominic Cleal

- Category set to Foreman modules

#2 - 10/06/2017 12:05 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Need more information

Do you have some flags in mind?

#3 - 10/09/2017 03:39 AM - Lukas Zapletal

- Status changed from Need more information to Rejected

I think we have bigger priorities, closing.
